"use strict";
/******************************************************************************
 * This file was generated by langium-cli 1.1.0.
 * DO NOT EDIT MANUALLY!
 ******************************************************************************/
Object.defineProperty(exports, "__esModule", { value: true });
exports.KashmirGeneratedModule = exports.KashmirGeneratedSharedModule = exports.KashmirLanguageMetaData = void 0;
const ast_1 = require("./ast");
const grammar_1 = require("./grammar");
exports.KashmirLanguageMetaData = {
    languageId: 'kashmir',
    fileExtensions: ['.kashmir'],
    caseInsensitive: false
};
exports.KashmirGeneratedSharedModule = {
    AstReflection: () => new ast_1.KashmirAstReflection()
};
exports.KashmirGeneratedModule = {
    Grammar: () => (0, grammar_1.KashmirGrammar)(),
    LanguageMetaData: () => exports.KashmirLanguageMetaData,
    parser: {}
};
//# sourceMappingURL=module.js.map